@charset "windows-1251";
/*TABLE, TD, TR {						/* Общие настройки для таблиц */
/*			border-width: 0px;
			border-style: solid;
			border-color: #000000;
			background-color:#FFFFFF;
			}*/
TABLE.mql4table {border-width: 1px;
			border-style: solid;
			border-color: silver;
			font-size: 12px;}
TABLE.table12 {border-width: 0px;
			font-size: 12px;}
.menulink{font-family: Verdana;		 /* Описывает сами линки меню */
			font-size: 11px;
			font-weight: none;
			font-stretch:wider;
			text-decoration: none;
			color: #CC3300;
			text-align:left;}
.menulink:hover{color: #330099;
			text-decoration: underline;}

TD.tdmenulink {padding-left:20px;		/* Настройки таблицы где находятся ссылки меню */
			padding-top:0px;
			padding-bottom:10px;
			padding-right:10px;
			}
/*H1{font-family: Verdana;
			font-size: 13px;}
H2{font-family: Verdana;
			font-size: 11px;
			margin-bottom: -7px;}
H3{font-family: Verdana;
			font-size: 11px;
			margin-bottom: -10px;}
*/
.text {padding-left:10px;			/* Основной текст в правом столбце, smart_links */
			padding-top:0px;
			padding-bottom:10px;
			padding-right:10px;
			font-family: Verdana;
			font-size: 11px;}
A {color: #CC3300;}
.ct {padding-left:10px;				/* Форматирование центральной таблицы */
			padding-top:0px;
			padding-bottom:10px;
			padding-right:10px;}
.menu{font-family: Verdana;			/* Описывает заголовки меню */
			font-size: 11px;
			font-weight:bold;
			color: #000000;
			padding-left:5px;
			text-decoration:none}
.umenu, .mapmenu{font-family: Verdana;  /* описывает вид ссылок в верхней части центральной таблицы */
			font-size:10px;
			vertical-align: top;
			font-weight:none;
			color: #000000;
			padding-left:0px;
			padding-top:0px;
			padding-bottom:0px;
			text-decoration:underline;
			}
.mapmenu{text-decoration:none;}
.mt, .citat,.mtnr{font-family: Verdana; 			/*main text используется для текста основного содержания страницы*/
			font-size: 11px;
			text-align:justify;
			color: #000000;
			padding-left:10px;
			padding-top:10px;
			padding-bottom:10px;
			padding-right:10px;}
.mt, .citat{text-indent:20px;}
.mtright{font-family: Verdana; 			/*main text используется для текста основного содержания страницы*/
			font-size: 11px;
			text-align:right;
			color: #000000;
			padding-left:10px;
			padding-top:10px;
			padding-bottom:10px;
			padding-right:10px;}
.mtleft{font-family: Verdana; 			/*main text используется для текста основного содержания страницы*/
			font-size: 11px;
			text-align:left;
			color: #000000;
			padding-left:10px;
			padding-top:10px;
			padding-bottom:10px;
			padding-right:10px;}
.mtcenter{font-family: Verdana; 			/*main text используется для текста основного содержания страницы*/
			font-size: 11px;
			text-align:center;
			color: #000000;
			padding-left:10px;
			padding-top:10px;
			padding-bottom:10px;
			padding-right:10px;}
.map{padding-left:10px;
			padding-top:0px;
			padding-bottom:0px;
			padding-right:10px;}
.citat{text-align:right;
			font-style:italic;}
.addtime{text-align:right;
			color: #808080;}
.opred{text-align:justify;
			padding-left:50px;
			padding-right:50px;
			text-indent:0px}
.report{font-family: Verdana;
			font-size: 9px;
			border-width: 1px;
			border-style: solid;
			border-color: #000000;
			padding-left:10px;
			padding-top:20px;
			padding-bottom:20px;
			padding-right:10px;}
.cprght{font-family: Verdana; /*copy right описывает надпись в подвале*/
			font-size: 10px;
			font-weight: none;
			text-decoration: none;
			color: #000000;
			text-align:center;}
.cprght2{font-family: Verdana; /*copy right подпись об интеллектуальной собственности под статьями*/
			font-size: 10px;
			font-weight: none;
			text-decoration: none;
			color: gray;
			text-align:justify;}
.slink{padding-left:10px;		/* smart_links*/
			color: #CC3300;}
.slink:hover{color: #000066;}
.links_tbl{padding-left:10px;
			padding-top:10px;
			padding-bottom:10px;
			padding-right:10px;}
.overflow{	width:700px;
			overflow:auto;}
div.men{
  padding-bottom:7px;
}

.func{color: BlueViolet;}
.predef{color: Magenta;}
.keyword{color: Blue;}
.string{color: Teal;}
.const{color: DarkBlue;}
.comment{color: Gray;}
.digit{color:Green;}
.mql4,{font-family: Courier new;
			text-indent:0px;
			font-size: 8px;
			color: Black;
			padding-left:10px;
			padding-top:20px;
			padding-bottom:20px;
			padding-right:10px;}
.reklamaintext{
	 float:right;
	 margin:20px;
	 margin-bottom:10px;
}